<?xml version="1.0" encoding="shift-jis"?>
<exbulletml>

<!-- *** 通常色爆発エフェクト 128x128 dot ****************************************** -->

<action label="explosion_action">
	<img type="add">
		<file type="dds">explode10</file>
		<left>0</left><top>0</top><right>64</right><bottom>64</bottom>
		<width>48</width><height>48</height>
		<alpha>225</alpha><red>255</red><green>255</green><blue>255</blue>
	</img>
	<rotateImg>
		<direction>0.5</direction><term>-1</term>
	</rotateImg>
	<changeImgSize>
		<width>128</width><height>128</height><term>45</term>
	</changeImgSize>

	<wait>10</wait>
	<changeColor>
		<alpha>0</alpha><red>255</red><green>255</green><blue>255</blue><term>35</term>
	</changeColor>
	<wait>35</wait>
</action>

<action label="explosion_action_small">
	<img type="add">
		<file type="dds">explode10</file>
		<left>0</left><top>0</top><right>64</right><bottom>64</bottom>
		<width>24</width><height>24</height>
		<alpha>165</alpha><red>255</red><green>255</green><blue>255</blue>
	</img>
	<rotateImg>
		<direction>0.5</direction><term>-1</term>
	</rotateImg>
	<changeImgSize>
		<width>64</width><height>64</height><term>45</term>
	</changeImgSize>

	<wait>10</wait>
	<changeColor>
		<alpha>0</alpha><red>255</red><green>255</green><blue>255</blue><term>35</term>
	</changeColor>
	<wait>35</wait>
</action>

<!-- backup -->
<!--
<action label="explosion_action">
	<img type="add">
		<file type="dds">explode10</file>
		<left>0</left><top>0</top><right>64</right><bottom>64</bottom>
		<width>32</width><height>32</height>
		<alpha>205</alpha><red>255</red><green>255</green><blue>255</blue>
	</img>
	<rotateImg>
		<direction>0.5</direction><term>-1</term>
	</rotateImg>
	<changeImgSize>
		<width>108</width><height>108</height><term>45</term>
	</changeImgSize>

	<wait>10</wait>
	<changeColor>
		<alpha>0</alpha><red>255</red><green>255</green><blue>255</blue><term>35</term>
	</changeColor>
	<wait>35</wait>
</action>
-->

</exbulletml>